{
  "searchMenu": "搜索",
  "searchMenuPh": "支持汉字、拼音、拼音首字母进行搜索",
  "assembly": "常用组件",
  "auth": "权限管理",
  "authButton": "按钮权限",
  "authMenu": "菜单权限",
  "basicForm": "基础 Form",
  "batchImport": "批量添加数据",
  "columnChart": "柱状图",
  "company": {
    "address": "地址",
    "comname": "公司名称",
    "current": "当前",
    "popoTitle": "选择供应商切换",
    "tele": "联系电话"
  },
  "complexProTable": "复杂 ProTable",
  "cope": "应付",
  "copyDirect": "复制指令",
  "costAccounting": "成本核算",
  "cust": "客户关系",
  "custCrm": "客户档案",
  "custCrmAdd": "新增客户档案",
  "custCrmDetail": "客户档案详情",
  "custCrmEdit": "修改客户档案",
  "dashboard": "仪表盘",
  "dataVisualize": "数据可视化",
  "debounceDirect": "防抖指令",
  "detailedQuery": "明细查询",
  "directives": "自定义指令",
  "dragDirect": "拖拽指令",
  "draggable": "拖拽组件",
  "dynamicForm": "动态 Form",
  "echarts": "Echarts",
  "embedded": "内嵌页面",
  "finance": "财务",
  "form": "表单 Form",
  "home": "首页",
  "lineChart": "折线图",
  "longpressDirect": "长按指令",
  "material": "产品物料",
  "menu": "菜单嵌套",
  "menu1": "菜单1",
  "menu2": "菜单2",
  "menu21": "菜单2-1",
  "menu22": "菜单2-2",
  "menu221": "菜单2-2-1",
  "menu222": "菜单2-2-2",
  "menu23": "菜单2-3",
  "menu3": "菜单3",
  "menuMange": "菜单管理",
  "mtrlWillRq": "物料需求",
  "mtrlWillRqqty": "物料监控",
  "mtrlwareCrm": "库存查询",
  "mtrlwareCrmDetail": "库存查询详情",
  "nestedChart": "嵌套环形图",
  "newOutware": "新增发货单",
  "orderTracking": "订单跟踪",
  "outware": "发货单",
  "outwareDetail": "发货单详情",
  "outwareEdit": "修改发货单",
  "outwareSale": "销售发货单",
  "outwareSaleAdd": "新增销售发货单",
  "outwareSaleDetail": "销售发货单详情",
  "outwareSaleEdit": "修改销售发货单",
  "pieChart": "饼图",
  "plan": "计划",
  "proForm": "超级 Form",
  "proTable": "表格组件",
  "productAndMtrlCrm": "产品及物料",
  "productAndMtrlCrmDetail": "产品及物料详情",
  "purchase": "采购",
  "purchasePrice": "采购价格",
  "quote": "供应商询价单",
  "quoteAdd": "新增供应商询价单",
  "quoteDetail": "供应商询价单详情",
  "quoteEdit": "修改供应商询价单",
  "radarChart": "雷达图",
  "rapmoney": "出纳帐",
  "rapmoneyMx": "出纳明细账",
  "rpRapMoneyDetail": "出纳明细账",
  "receivable": "应收",
  "reportAnalysis": "报表分析",
  "rpMstpay": "应付账龄表",
  "rpMstpayDetail": "应付账龄表详情",
  "rpMsttake": "应收账龄表",
  "rpMstTakeDetail": "应收账龄表详情",
  "rpSaleCust": "客户销售统计表",
  "rpSaleMtrl": "产品销售统计表",
  "rpSaleSalermx": "业务员销售统计表",
  "rpSaleSaletask": "销售订单统计表",
  "sale": "销售",
  "rework": "返工",
  "saleAndShipment": "销售发货",
  "saleQuote": "销售报价单",
  "saleQuoteAdd": "新增销售报价单",
  "saleQuoteDetail": "销售报价单详情",
  "saleQuoteEdit": "修改销售报价单",
  "saletaskAdd": "新增销售订单",
  "saletaskDetail": "销售订单详情",
  "saletaskEdit": "修改销售订单",
  "salesPrice": "销售价格",
  "saletask": "销售订单",
  "saleTaskCrmDetail": "销售订单明细",
  "saletaskmxTracking": "销售订单明细跟踪",
  "export": "出口业务",
  "exportSaletask": "出口销售订单",
  "exportSaletaskDetail": "出口销售订单详情",
  "exportSaletaskAdd": "新增出口销售订单",
  "exportSaletaskEdit": "修改出口销售订单",
  "salePrice": "价格表",
  "selectFilter": "分类筛选器",
  "selectIcon": "图标选择器",
  "svgIcon": "SVG 图标",
  "system": "系统管理",
  "tabs": "标签页操作",
  "tabsDetail": "Tab 详情",
  "technology": "技术",
  "throttleDirect": "节流指令",
  "treeFilter": "树形筛选器",
  "treeProTable": "树形 ProTable",
  "uploadFile": "文件上传",
  "useProTable": "使用 ProTable",
  "useSelectFilter": "使用 SelectFilter",
  "useTreeFilter": "使用 TreeFilter",
  "useTreeFilterDetail": "TreeFilter 详情",
  "validateForm": "校验 Form",
  "wangEditor": "富文本编辑器",
  "waterChart": "水型图",
  "watermarkDirect": "水印指令",

  "baseinfo": "基础资料",
  "bednettype": "床网类别定义",
  "mattresstype": "床垫类别定义",
  "mattressformula": "床垫公式定义",
  "shrinkage": "裥棉收缩率",
  "spring": "弹簧资料",
  "mtrldef": "物料资料定义",
  "mtrltype": "物料类别定义",
  "mutilprice": "多维度定价",
  "bednetarea": "床网分区定义",
  "configure": "核价配置资料定义",
  "saleprice": "销售价格管理",
  "pricelist": "部门价格表",
  "dept": "部门",
  "profitrate": "工厂利润率",
  "workmanship": "工艺加点设置",
  "quoteinquiry": "报价查询",
  "mattressQuote": "床垫报价",
  "mattressQuoteDetail": "床垫报价详情",
  "mattressQuoteEdit": "修改床垫报价",
  "mattressQuoteAdd": "新建床垫报价",
  "mattressQuoteCopy": "复制床垫报价",
  "bednetQuote": "床网报价",
  "bednetQuoteDetail": "床网报价详情",
  "bednetQuoteEdit": "修改床网报价",
  "bednetQuoteAdd": "新建床网报价",
  "bednetQuoteCopy": "复制床网报价",
  "user": "用户权限",
  "bednetvar": "变量定义",
  "semifinprodQuote": "半成品报价",
  "semifinprodQuoteDetail": "半成品报价详情",
  "semifinprodQuoteEdit": "修改半成品垫报价",
  "semifinprodQuoteAdd": "新建半成品报价",
  "mattressInterface": "床垫清单",
  "mattressInterfaceDetail": "床垫清单详情",
  "mattressInterfaceEditYw": "修改床垫清单",
  "erpapi": "ERP接口",
  "extra": "床垫额外费用定义"
}
